<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.api.ejbmodule">
    <module_version install_time="1415655115550" last="true" origin="installer" specification_version="1.36.1">
        <file crc="3228885098" name="config/Modules/org-netbeans-modules-j2ee-api-ejbmodule.xml"/>
        <file crc="4007517839" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_ja.jar"/>
        <file crc="1147594128" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_pt_BR.jar"/>
        <file crc="4162112014" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_ru.jar"/>
        <file crc="3182394421" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_zh_CN.jar"/>
        <file crc="4257754818" name="modules/org-netbeans-modules-j2ee-api-ejbmodule.jar"/>
    </module_version>
</module>
